CairoPsSurface::restrictToLevel
CairoPsSurface::setSize
CairoPsSurface
PHP Manual

# CairoPsSurface::setEps

The setEps purpose

### Description

public void CairoPsSurface::setEps ( string `$level` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`level`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoPsSurface::setEps example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method